<!DOCTYPE html>
<html>
<head>
	<title>HOME CORREO 31/5</title>

</head>
<body>
	<form>
		<label for="nombre">Nombre:</label>
		<input type="text" id="name" name="nombre" required><br>

		<label for="apellidos">Apellidos:</label>
		<input type="text" id="last name" name="apellidos" required><br>

		<label for="email">Email:</label>
		<input type="email" id="mail" name="email" required><br>

		<label for="direccion">Dirección:</label>
		<textarea id="address" name="direccion" required></textarea><br>

		<button type="button" onclick="mostrarEmail()">Enviar</button>
	</form>

	<label id="resultado"></label>

	<script>
		function mostrarEmail() {
			var email = document.getElementById("email").value;
			document.getElementById("resultado").innerHTML = "Tu correo electrónico es: " + email;
		}
	</script>
</body>
</html>
